Package Gnumed :: Package wxpython :: Module gmShadow |
[frames] | no frames]

# Module gmShadow

source code

GNUmed widget shadowing.

A module to add shadowing to an arbitrary widget.

Version: $Revision: 1.13 $

Author: H.Berger <Hilmar.Berger@gmx.de>, I. Haywood <i.haywood@ugrad.unimelb.edu.au>, R.Terry <rterry@gnumed.net>

Classes
| Shadow

Variables
| __package__ = ``'``Gnumed.wxpython``'``

Imports: wxversion, wx, gmGuiBroker